{
  "name": "bo-client",
  "version": "0.0.24",
  "description": "Bo client for Corpus Parole",
  "license": "Ceccil-C",
  "private": true,
  "author": "",
  "directories": {
    "doc": "doc",
    "test": "tests"
  },
  "repository": "",
  "scripts": {
    "build": "ember build",
    "start": "ember server",
    "test": "ember test",
    "dl-documents": "ember dl-fixtures -u http://127.0.0.1:8000/api/v1/documents/ -d server/fixtures/documents.js -p 2 -t documents -f require",
    "set-version": "bash -c 'sed -i \"\" -e \"s/\\([:space:]*\\\"version\\\"[[:space:]]*\\:[[:space:]]*\\\"\\)[\\.0-9]*\\(\\\".*\\)/\\1${1}\\2/\" package.json' 0"
  },
  "devDependencies": {
    "bower": "^1.8.0",
    "broccoli-asset-rev": "^2.4.5",
    "broccoli-funnel": "^1.2.0",
    "broccoli-merge-trees": "^2.0.0",
    "broccoli-static-compiler": "^0.2.2",
    "concat-map": "^0.0.1",
    "corpus-common-addon": "../../common/corpus-common-addon",
    "ember-ajax": "^3.0.0",
    "ember-aupac-typeahead": "^2.2.0",
    "ember-cli": "~2.15.1",
    "ember-cli-app-version": "^3.0.0",
    "ember-cli-babel": "^6.3.0",
    "ember-cli-dependency-checker": "^2.0.0",
    "ember-cli-eslint": "^4.0.0",
    "ember-cli-htmlbars": "^2.0.1",
    "ember-cli-htmlbars-inline-precompile": "^1.0.0",
    "ember-cli-inject-live-reload": "^1.4.1",
    "ember-cli-qunit": "^4.0.0",
    "ember-cli-sass": "7.0.0",
    "ember-cli-shims": "^1.1.0",
    "ember-cli-sri": "^2.1.0",
    "ember-cli-uglify": "^1.2.0",
    "ember-data": "~2.15.0",
    "ember-export-application-global": "^2.0.0",
    "ember-font-awesome": "^3.0.5",
    "ember-i18n": "5.0.2",
    "ember-load-initializers": "^1.0.0",
    "ember-lodash": "^4.17.5",
    "ember-resolver": "^4.0.0",
    "ember-source": "~2.15.0",
    "ember-truth-helpers": "1.3.0",
    "ember-welcome-page": "^3.0.0",
    "eslint": "^3.19.0",
    "eslint-config-ember": "^0.3.0",
    "eslint-config-google": "^0.6.0",
    "express": "^4.15.3",
    "glob": "^7.1.2",
    "http-proxy": "^1.16.2",
    "loader.js": "^4.2.3",
    "lodash": "^4.17.4",
    "morgan": "^1.8.2",
    "npm-check-updates": "^2.11.3",
    "walk-sync": "^0.3.2"
  },
  "engines": {
    "node": "^4.5 || 6.* || >= 7.*"
  }
}
